body
{
background-color: #444;
margin: 0;
background-image: url(http://www.sscentral.org/sources/bg.gif);
background-position: top right;
/* background-repeat: no-repeat; */
}

body, div, table, input
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
}

.scolor
{
background-color: #12557D;
/*background-color: #14618 a;
background-color: #f30;
background-color: #222;
background-color: #111;
background-color: #000; */
}


#main
{
background-color: #fff;
padding: 1em 2em 1em 2em;
/* border-bottom: solid 1em #f30; */
/* background-image: url(http://www.sscentral.org/sources/faded-1.gif);
background-position: bottom right;
background-repeat: no-repeat; */
}

#main, #breadcrumb, #header, #footer
{
width: 90%;
}



#header
{
padding: 1em 2em 0.5em 2em;
margin: 1.5em 0 0 0;
/* background-image: url(http://www.sscentral.org/sources/Untitled-06.jpg);
background-image: url(http://www.sscentral.org/sources/test-logo-102.jpg);
background-image: url(http://www.sscentral.org/sources/001.jpg); */
background-image: url(http://www.sscentral.org/sources/flowRoot3192.gif);
background-position: top left;
background-repeat: no-repeat;
/* height: 109px; */
/* border-bottom: solid 1em #b31d12;
padding: 1em 2em 0.5em 2em; */

position: relative;
}

#header a
{
color: #fff;
}

#header a#link
{
position: absolute;
top: 0;
left: 0;
width: 357px;
height: 127px;
}

#header a#link h1
{
display: none;
}

#text
{
width: 100%;
}

a
{
color: #25b;
}

a:hover
{
color: #c00;
}

a:visited
{
/* color: #c00; */
color: #c2c;
}


/* 2010-06-16, by Silence
Shows a little icon in browsers newer than IE6 if the string 'homemade', 'market', etc. is found in an anchor's href attribute.
I decided that these icons are only meaningful if they're small in number and only used for important categories.  So the history section, general SSCentral stuff, etc. has been left out.
The [] attribute selectors are only found in CSS2, which is not supported in IE6 or earlier.  Those users won't see the link icons.
The :contains() was to have been in CSS3, but was removed.  Currently it seems to be making browsers ignore all this CSS, which is fine, because otherwise they'd display icons after hyperlink images.
For more on 'hyperlink cues', see http://www.askthecssguy.com/2006/12/showing_hyperlink_cues_with_cs_1.html
For more on attribute selectors, see http://css-tricks.com/attribute-selectors/
*/
/*
a[href *= 'faq']
{
    padding-right: 18px;
    background: transparent url('/sources/icons/question.png') no-repeat center right;
}

a[href *= 'market']
{
    padding-right: 14px;
    background: transparent url('/sources/icons/money.png') no-repeat center right;
}

a[href *= 'reviews']
{
    padding-right: 18px;
    background: transparent url('/sources/icons/supersoaker.png') no-repeat center right;
}

a[href *= 'repairs'], a[href *= 'mods']
{
    padding-right: 16px;
    background: transparent url('/sources/icons/wrench.png') no-repeat center right;
}

a[href *= 'homemade']
{
    padding-right: 18px;
    background: transparent url('/sources/icons/aph.png') no-repeat center right;
}

a[href *= 'gallery']
{
    padding-right: 18px;
    background: transparent url('/sources/icons/camera.png') no-repeat bottom right;
}
*/


h1, h2, h3, h4, h5, h6
{
/* margin-top: 0.5em;
margin-bottom: 0;
margin-bottom: 0.5em; */
margin: 1em 0 1em 0;
padding: 0;
}

h1
{
font-family: Arial, Helvetica, sans-serif;
font-size: 20pt;
font-weight: bold;
margin-bottom: 0;
}

h2
{
font-family: Arial, Helvetica, sans-serif;
font-size: 18pt;
font-weight: bold;
}

h3
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
margin-bottom: 0;
margin-top: 1em;
}

h4
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
}

hr
{
margin-top: 0;
}

img
{
border: solid 1px #000;
margin: 1em 2em 1em 0;
padding: 0;
}

p, li, blockquote
{
/* line-height: 165%; */
line-height: 1.5em;
}

p
{
/* margin: 0;
padding: 0.4em 0 0.4em 0;
margin: 0 0 1em 0; */
padding: 0;
margin: 1em 0 1em 0;
}

ul
{
/* margin: 0.5em 0 0.5em 0; */
margin-top: 1em;
margin-bottom: 1em;
}

ul li
{
list-style-type: square;
}

ul ul
{
margin-top: 0;
margin-bottom: 0;
}

#bottom
{
margin-top: 1em;
color: #fff;
text-align: center;
font-weight: bold;
line-height: normal;
}

#bottom a
{
color: #fff;
}

#breadcrumb
{
text-align: right;
/* font-weight: bold; */
margin: none;
padding: none;
color: #fff;
}

#breadcrumb a
{
color: #fff;
}

#footer
{
margin-top: none;
padding: 0.5em 2em 0.5em 2em;
text-align: right;
color: #fff;
font-weight: bold;
background-image: url(http://www.sscentral.org/sources/test-03.gif);
background-position: bottom left;
background-repeat: no-repeat;
}

#footer a
{
color: #fff;
}

#invisible
{
display: none;
}

#maintitle
{
margin: 0.5em 0 0 0;
}

#nav
{
border: 0;
margin: 0;
padding: 0;
}

#top a
{
color: #fff;
}

.border
{
margin: 1em 0 0 0;
border: solid 1px #000;
background-color: #fff;
}

.comment {
margin: 1em;
padding: 0 1em 0 1em;
background-color: #e9eaec;
border: solid 1px #000;
}

.grey
{
background-color: #e9eaec;
}

.search
{
border: solid 1px #444;
font-weight: bold;
margin-bottom: 0.2em;
background-color: #BF1D20;
/* b31d12 */
color: #fff;
}

.searchtext
{
border: solid 1px #000;
margin-bottom: 0.4em;
padding-right: 0.5em;
padding-left: 0.5em;
}

.sideimg
{
margin: 0 0 1em 1em;
}

.table
{
margin: 1em 0 1em 0;
padding: 0;
background-color: #fff;
border: solid 1px #444;
}

.table img
{
margin: 0;
}

.table td
{
padding: 0.5em;
margin: 0;
}

.tborder
{
margin: 0 0 1em 0;
padding: 0.5em 1em 0.5em 1em;
border: solid 1px #000;
background-color: #fff;
}

.tcenter
{
text-align: center;
}

.tgraph
{
padding: 0;
margin: 0 0.5em 0 0.5em;
width: 4em;
}

.tleft
{
text-align: left;
}

.tlines
{
border-right: solid 1px #000;
border-bottom: solid 1px #000;
}

.tlines2
{
border-right: none;
border-bottom: none;
}

.tnav
{
/* padding-right: 1.5em; */
padding-right: 1.5em;
}

.ttitle
{
padding: 0.5em 2em 0.5em 2em;
margin: 0;
background-color: #12557D;
color: #fff;
font-weight: bold;
}

.ttitle a
{
color: #fff;
}
